@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  font-stretch: normal;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/opensans/v36/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsiH0B4gaVc.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/opensans/v36/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsg-1x4gaVc.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans Condensed';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/opensanscondensed/v23/z7NFdQDnbTkabZAIOl9il_O6KJj73e7Ff1GhPuI.ttf) format('truetype');
}
@font-face {
  font-family: 'Segoe Print';
  src: url('fonts/SegoePrint.eot');
  src: url('fonts/SegoePrint.eot?#iefix') format('embedded-opentype'), url('fonts/SegoePrint.woff2') format('woff2'), url('fonts/SegoePrint.woff') format('woff'), url('fonts/SegoePrint.ttf') format('truetype'), url('fonts/SegoePrint.svg#SegoePrint') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Open SansCondensed';
  src: url('fonts/opensans-condensedbold-webfont.woff2') format('woff2'), url('fonts/opensans-condensedbold-webfont.woff') format('woff'), url('fonts/OpenSans-CondensedBold.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
* {
  box-sizing: border-box;
}
*:first-child {
  margin-top: 0px !important;
}
*:last-child {
  margin-bottom: 0px !important;
}
*:focus {
  outline: none;
}
html,
body {
  margin: 0;
  padding: 0;
  font-size: 16px;
  line-height: 140%;
  color: #111111;
  font-family: 'Open Sans', sans-serif;
}
.pagewidth {
  max-width: 1200px;
  margin: 0px auto;
  padding: 0px 20px;
  z-index: 0;
}
img {
  max-width: 100%;
  height: auto;
}
.kols img {
  display: inline-block;
  vertical-align: bottom;
  max-width: 100%;
  height: auto;
  max-height: 100%;
}
h2 {
  font-weight: 300;
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 30px;
  line-height: 1.3em;
  position: relative;
}
h2 > span {
  position: relative;
  width: auto;
  padding: 0px 0px;
  background-color: #fff;
  box-shadow: 20px 0 0 white, -20px 0 0 white;
}
h2:before {
  content: '';
  position: relative;
  display: block;
  height: 1px;
  width: 100%;
  bottom: -16px;
  background-color: #ffcc00;
}
a {
  color: #6f6f6f;
}
.segoeprint {
  font-family: 'Segoe Print';
  font-size: 110%;
}
.larger {
  font-size: larger;
}
.centered {
  text-align: center;
}
.bg-grijs h2 > span {
  background-color: #6f6f6f;
  color: #ffffff;
  box-shadow: 20px 0 0 #6f6f6f, -20px 0 0 #6f6f6f;
}
.bg-lichtgrijs h2 > span {
  background-color: #e4e4e4;
  box-shadow: 20px 0 0 #e4e4e4, -20px 0 0 #e4e4e4;
}
.bg-simplyride h2 > span {
  background-color: #f9f9f9;
  box-shadow: 20px 0 0 #f9f9f9, -20px 0 0 #f9f9f9;
}
.align-left {
  text-align: left;
}
.align-right {
  text-align: right;
}
section {
  padding: 0px;
  z-index: 0;
  background-color: #ffffff;
}
section.small {
  padding: 30px 0px;
}
section.large {
  padding: 75px 0px;
}
section.large.bg-wit + .large.bg-wit {
  padding-top: 0px;
}
.kols:after {
  clear: both;
  display: block;
  content: '';
}
.kols-2 .kol1 {
  float: left;
  width: 50%;
  padding: 0px 20px;
}
.kols-2 .kol2 {
  float: left;
  width: 100%;
  padding: 0px 20px;
}
.kols-3 .kol1 {
  float: left;
  width: calc((100% / 12) * 4);
  padding: 0px 20px;
}
.kols-3 .kol2 {
  float: left;
  width: calc((100% / 12) * 8);
  padding: 0px 20px;
}
.kols-3 .kol3 {
  float: left;
  width: calc((100% / 12) * 12);
  padding: 0px 20px;
}
.kols-4 .kol1 {
  float: left;
  width: calc((100% / 12) * 3);
  padding: 0px 20px;
}
.kols-4 .kol2 {
  float: left;
  width: calc((100% / 12) * 6);
  padding: 0px 20px;
}
.kols-4 .kol3 {
  float: left;
  width: calc((100% / 12) * 9);
  padding: 0px 20px;
}
.kols-4 .kol4 {
  float: left;
  width: calc((100% / 12) * 12);
  padding: 0px 20px;
}
.kols-5 .kol1 {
  float: left;
  width: calc((100% / 10) * 2);
  padding: 0px 20px;
}
.kols-5 .kol2 {
  float: left;
  width: calc((100% / 10) * 4);
  padding: 0px 20px;
}
.kols-5 .kol3 {
  float: left;
  width: calc((100% / 10) * 6);
  padding: 0px 20px;
}
.kols-5 .kol4 {
  float: left;
  width: calc((100% / 10) * 8);
  padding: 0px 20px;
}
.kols-5 .kol5 {
  float: left;
  width: calc((100% / 10) * 10);
  padding: 0px 20px;
}
.hidden {
  display: none;
}
iframe {
  display: block;
  max-width: 800px !important;
  margin: 0px auto;
}
#mobile-menu {
  display: none;
  width: 100%;
}
#navigation {
  background-color: #ffffff;
  box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.5);
  font-family: 'Open SansCondensed';
  height: 100px;
  padding: 20px 0px;
  position: fixed;
  width: 100%;
  z-index: 999;
}
#navigation .pagewidth {
  padding: 0px;
}
#navigation .logo {
  float: left;
  max-height: 60px;
}
#navigation .kol3 {
  text-align: right;
}
#navigation ul {
  display: inline-block;
  margin: 0;
  padding: 0;
  list-style: none;
}
#navigation ul li {
  position: relative;
  display: inline-block;
  margin: 0;
  padding: 0;
}
#navigation ul li a {
  padding: 0px 10px;
  color: #111111;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: normal;
  font-size: 14px;
  line-height: 60px;
}
#navigation ul li a:hover {
  color: #ffcc00;
}
#navigation ul li a.active {
  color: #ffcc00;
}
#navigation ul li ul {
  background: #fff;
  display: none;
  position: absolute;
  left: -5px;
  top: 60px;
  padding-left: 0px;
  min-width: 100%;
  padding-bottom: 10px;
  border: 1px solid #e6e6e6;
  border-top-width: 0px;
}
#navigation ul li ul li {
  float: left;
  width: 100%;
  background-color: #f0f0;
}
#navigation ul li ul a {
  display: block;
  text-align: left;
  text-transform: none;
  white-space: nowrap;
  padding-right: 40px;
  font-weight: 300;
  line-height: 30px;
  padding-left: 15px;
}
#navigation ul li:hover ul {
  display: inline-block;
}
#navigation #mobile-btn,
#navigation #mobile-close {
  padding: 15px;
  float: right;
  display: none;
  height: 60px;
  cursor: pointer;
}
#navigation > ul > li:last-child a {
  padding-right: 0px;
}
#hero {
  position: relative;
  min-height: 480px;
  background-color: transparent;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
.caption {
  position: absolute;
  bottom: 0px;
  width: 100%;
  padding: 30px 0px;
  font-size: 50px;
  line-height: 50px;
  font-family: 'Segoe Print';
  background-color: rgba(0, 0, 0, 0.5);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
.caption .pagewidth {
  max-width: 800px;
  text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
}
.caption span:first-child {
  display: block;
  text-align: left;
  color: #ffcc00;
}
.caption span:last-child {
  display: block;
  text-align: right;
  color: #ffffff;
}
#melding {
  text-align: center;
  font-size: 28px;
  font-weight: 700;
  line-height: 120%;
}
#melding a {
  color: #6f6f6f;
}
#melding .segoeprint {
  font-family: 'Open Sans', sans-serif !important;
  font-weight: 700;
  font-size: 100%;
}
.dienst--image {
  position: relative;
  width: 100%;
  height: 0px;
  padding-bottom: 80%;
  margin: 0px auto 20px;
  display: flex;
  justify-content: center;
  align-items: flex-end;
}
.dienst--image img {
  display: block;
  position: absolute;
  bottom: 0px;
}
.dienst--titel {
  font-weight: 700;
  color: #ffcc00;
  padding-bottom: 10px;
}
.dienst--omschrijving {
  padding-bottom: 30px;
}
#intro .pagewidth {
  max-width: 800px;
  text-align: center;
}
#filters .pagewidth {
  text-align: center;
}
#bandenzoeker {
  text-align: center;
  color: #ffffff;
  padding-bottom: 50px;
}
#bandenzoeker input[type='text'],
#bandenzoeker input[type='email'],
#bandenzoeker input[type='tel'],
#bandenzoeker input[type='submit'] {
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  padding: 10px;
  color: #111111;
  background-color: #ffffff;
  border: 1px solid #d3d3d3;
  border-radius: 3px;
  width: 100%;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
#bandenzoeker input[type='submit'] {
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  background-color: #ffcc00;
  color: #111111;
  border: 0px;
  font-weight: 700;
  text-transform: uppercase;
}
#bandenzoeker .kol1 {
  text-align: left;
}
.niceselect {
  display: block;
  font-size: 16px;
  font-family: sans-serif;
  font-weight: 300;
  color: #6f6f6f;
  line-height: 1.3;
  padding: 11px 1.4em 11px 1em;
  width: 100%;
  max-width: 100%;
  box-sizing: border-box;
  margin: 0;
  border: 0px;
  border-radius: 3px;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  background-color: #fff;
  background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%236F6F6F%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E'), linear-gradient(to bottom, #ffffff 0%, #e5e5e5 100%);
  background-repeat: no-repeat, repeat;
  background-position: right 0.7em top 50%, 0 0;
  background-size: 0.65em auto, 100%;
}
.niceselect::-ms-expand {
  display: none;
}
.niceselect:hover {
  border-color: #888;
}
.niceselect:focus {
  border-color: #aaa;
  color: #222;
  outline: none;
}
.niceselect option {
  font-weight: normal;
  padding: 0px 5px;
  line-height: 1.5em;
}
#diensten {
  padding-bottom: 30px;
}
#simplyride {
  padding-top: 75px;
}
#merken .merkenslider .sliderimage,
#handigelinks .merkenslider .sliderimage {
  height: auto;
  min-height: 82px;
  vertical-align: middle;
  display: flex;
  align-items: center;
  justify-content: center;
}
#merken .merkenslider .sliderimage img,
#handigelinks .merkenslider .sliderimage img {
  vertical-align: middle;
}
#merken .merkenslider:after,
#handigelinks .merkenslider:after {
  content: '';
  display: block;
  clear: both;
}
#merken .merkenslider .sliderimage:before,
#handigelinks .merkenslider .sliderimage:before {
  display: none;
}
#merken .merkenslider .owl-nav [class*='owl-'],
#handigelinks .merkenslider .owl-nav [class*='owl-'] {
  background: transparent;
  font-size: 24px;
  color: #999;
  position: absolute;
  top: calc(50% - 15px);
  padding: 0;
  margin: 0;
  border-radius: 0px;
}
#merken .merkenslider .owl-nav [class*='owl-']:hover,
#handigelinks .merkenslider .owl-nav [class*='owl-']:hover {
  background: transparent;
  font-size: 24px;
  color: #aaa;
}
#merken .merkenslider .owl-nav .owl-prev,
#handigelinks .merkenslider .owl-nav .owl-prev {
  left: -40px;
}
#merken .merkenslider .owl-nav .owl-next,
#handigelinks .merkenslider .owl-nav .owl-next {
  right: -40px;
}
#merken .merkenslider,
#handigelinks .merkenslider {
  width: calc(100% - 80px);
  padding: 0px 40px;
  margin: 0px 40px;
  margin-top: 20px;
}
#socialmedia {
  text-align: center;
  font-size: 28px;
  text-transform: uppercase;
  font-weight: 700;
  line-height: 120%;
}
#socialmedia a {
  color: #ffffff;
  text-decoration: none;
}
#acties a,
#nieuws a {
  display: inline-block;
}
#acties .kol1-1,
#nieuws .kol1-1 {
  float: left;
  width: calc((100% / 12) * 12);
  padding: 20px 20px;
  text-align: center;
}
#acties .kol1-2,
#nieuws .kol1-2 {
  float: left;
  width: calc((100% / 12) * 6);
  padding: 20px 20px;
}
#acties .kol1-3,
#nieuws .kol1-3 {
  float: left;
  width: calc((100% / 12) * 4);
  padding: 20px 20px;
}
#acties .kol1-4,
#nieuws .kol1-4 {
  float: left;
  width: calc((100% / 12) * 3);
  padding: 20px 20px;
}
#acties .tekstAanbieding,
#nieuws .tekstAanbieding {
  padding: 20px;
  height: 100%;
  border: 1px solid #e4e4e4;
}
#acties .tekstAanbieding h2,
#nieuws .tekstAanbieding h2 {
  font-weight: 700;
}
#acties .tekstAanbieding h2:before,
#nieuws .tekstAanbieding h2:before {
  display: none;
}
#acties .tekstAanbieding h2 span,
#nieuws .tekstAanbieding h2 span {
  background-color: transparent;
  color: #111;
  padding: 0;
  box-shadow: 1px 0 0 transparent, -1px 0 0 transparent;
}
#googlemap,
#map {
  min-height: 480px;
}
#contact u,
#prijsvraag u {
  display: inline-block;
  color: #ffcc00;
  padding-bottom: 10px;
  text-decoration: none;
  font-weight: 700;
}
#contact span.dag,
#prijsvraag span.dag {
  display: inline-block;
  width: 100px;
}
#contact form p,
#prijsvraag form p {
  margin: 0px 0px 10px;
}
#contact input[type='text'],
#prijsvraag input[type='text'],
#contact input[type='email'],
#prijsvraag input[type='email'],
#contact input[type='tel'],
#contact input[type='submit'],
#prijsvraag input[type='submit'] {
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  padding: 10px;
  color: #111111;
  background-color: #ffffff;
  border: 1px solid #d3d3d3;
  border-radius: 3px;
  width: 100%;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
#contact input[type='submit'],
#prijsvraag input[type='submit'] {
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  background-color: #ffcc00;
  color: #111111;
  border: 0px;
  font-weight: 700;
  text-transform: uppercase;
}
#contact textarea,
#prijsvraag textarea {
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  padding: 10px;
  border: 1px solid #d3d3d3;
  border-radius: 3px;
  width: 100%;
  height: 150px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
#contact ::-webkit-input-placeholder,
#prijsvraag ::-webkit-input-placeholder {
  color: #333;
}
#contact :-moz-placeholder,
#prijsvraag :-moz-placeholder {
  color: #333;
}
#contact ::-moz-placeholder,
#prijsvraag ::-moz-placeholder {
  color: #333;
}
#contact :-ms-input-placeholder,
#prijsvraag :-ms-input-placeholder {
  color: #333;
}
#prijsvraag {
  padding-left: 25%;
  padding-right: 25%;
}
#footer .kol2 {
  text-align: center;
}
#footer .kol2 img {
  max-height: 40px;
}
#footer .kols div:last-child {
  text-align: right;
}
#footer .kols div:last-child img {
  display: inline-block;
  float: none;
}
#credit {
  padding: 0px;
  height: 60px;
}
#credit .pagewidth {
  padding: 0px;
}
#credit .kols div:first-child {
  line-height: 60px;
  font-size: 80%;
}
#credit .kols div:last-child {
  text-align: right;
}
.wit {
  color: #ffffff;
}
span.small {
  font-size: 80%;
}
.bg-oranje {
  background-color: #ffcc00;
}
.bg-oranje.gradient {
  background: #ffe680;
  background: -moz-linear-gradient(135deg, #ffe680 0%, #ffcc00 30%);
  background: -webkit-linear-gradient(135deg, #ffe680 0%, #ffcc00 30%);
  background: linear-gradient(135deg, #ffe680 0%, #ffcc00 30%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffdb4d", endColorstr="#ffcc00", GradientType=1);
}
.bg-lichtgrijs a {
  display: block;
  background: #e4e4e4;
}
.bg-xllichtgrijs img[src$='.jpg'],
.bg-lichtgrijs img[src$='.jpg'],
.bg-grijs img[src$='.jpg'] {
  mix-blend-mode: darken;
}
.bg-xllichtgrijs {
  background-color: #ffffff;
}
.bg-xllichtgrijs.gradient {
  background: #f8f8f8;
  /* Old browsers */
  background: -moz-linear-gradient(-45deg, #f8f8f8 70%, #f2f2f2 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(-45deg, #f8f8f8 70%, #f2f2f2 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(135deg, #f8f8f8 70%, #f2f2f2 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F6F6F6', endColorstr='#f2f2f2', GradientType=1);
  /* IE6-9 fallback on horizontal gradient */
}
.bg-lichtgrijs {
  background-color: #e4e4e4;
}
.bg-lichtgrijs.gradient {
  background: #e4e4e4;
  /* Old browsers */
  background: -moz-linear-gradient(135deg, #e4e4e4 70%, #f2f2f2 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(135deg, #e4e4e4 70%, #f2f2f2 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(135deg, #e4e4e4 70%, #f2f2f2 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e4e4e4', endColorstr='#f2f2f2', GradientType=1);
  /* IE6-9 fallback on horizontal gradient */
}
.bg-grijs {
  background-color: #6f6f6f;
}
.bg-grijs.gradient {
  background: #6f6f6f;
  background: -moz-linear-gradient(135deg, #6f6f6f 70%, #888888 100%);
  background: -webkit-linear-gradient(135deg, #6f6f6f 70%, #888888 100%);
  background: linear-gradient(135deg, #6f6f6f 70%, #888888 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#6f6f6f", endColorstr="#888888", GradientType=1);
}
.bg-simplyride {
  background-color: #f9f9f9;
}
.bg-zwart {
  background-color: #111111;
}
.is-sticky section {
  z-index: 999 !important;
}
/* 	CREATED BY */
#credit .pagewidth {
  position: relative;
}
#createdby {
  position: absolute;
  z-index: 999;
  top: 0px;
  right: 0px;
  font-size: 12px;
  height: 60px;
  margin-bottom: 0px;
  width: 60px;
  overflow: hidden;
  color: #262126;
  background: #fff url('https://www.ok-design.nl/createdby/images/createdby_2016.png') 12px 12px no-repeat;
  background-size: 36px 36px;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
#createdby .payoff {
  display: block;
  color: #262126;
  line-height: 60px;
  height: 60px;
  padding-left: 10px;
  margin-left: 60px;
  border-left: 1px dotted #262126;
  opacity: 0;
  -webkit-transition: all 0.5s ease-in-out 0.2s;
  -moz-transition: all 0.5s ease-in-out 0.2s;
  -o-transition: all 0.5s ease-in-out 0.2s;
  -ms-transition: all 0.5s ease-in-out 0.2s;
  transition: all 0.5s ease-in-out 0.2s;
}
.payoff a {
  color: #262126 !important;
  text-decoration: none;
}
.payoff a:hover {
  color: #cedb00 !important;
}
#createdby:hover {
  width: 220px;
}
#createdby:hover .payoff {
  opacity: 1;
}
